<?php
/**
 * @subpackage        tpl_booklab
 * @copyright        Copyright (C) 2011 Linelab.org. All rights reserved.
 * @license          GNU General Public License version 3
 */
defined('_JEXEC') or die;
define( 'YOURBASEPATH', dirname(__FILE__) );
JHtml::_('behavior.framework', true);
$left_width = $this->params->get("leftWidth", "470");
$right_width = $this->params->get("rightWidth", "1");
$temp_width = $this->params->get("templateWidth", "960"); 
$col_mode = "s-c-s";  
$licence = "LineLab.org";
if ($left_width==0 and $right_width>0) $col_mode = "x-c-s";
if ($left_width>0 and $right_width==0) $col_mode = "s-c-x";
if ($left_width==0 and $right_width==0) $col_mode = "x-c-x";
$temp_width = 'margin: 0 auto; width: ' . $temp_width . 'px;';
$slide	= $this->params->get('display_slideshow', 0);
$slidecontent		= $this->params->get('slideshow', ''); 
$sitetitle = $this->params->get("sitetitle", "Booklab Lite Joomla 1.7 Template - Linelab.org");  
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
<?php
require(YOURBASEPATH . DS . "tools.php");
?>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/booklab/css/styles.css" type="text/css" media="screen,projection" /> 
<link href="http://fonts.googleapis.com/css?family=Terminal+Dosis:200" rel="stylesheet" type="text/css" /> 
</head>
<body>
<div id="main"> 
	<div id="wrapper">
	    <div id="header">
	            <div class="logo">	
    	    <a href="index.php" id="logo" title="<?php echo $sitetitle ?>" ><img src="<?php echo $this->baseurl ?>/templates/booklab/images/logo.png" alt="" /></a>
	      </div> <div id="navigace">
		    <jdoc:include type="modules" name="position-1" style="none"/></div>
    	    <div class="supertop"><div class="arm"><jdoc:include type="modules" name="position-0" style="none"/></div><div class="clr"></div></div>
  	</div>
		<div id="message">
		    <jdoc:include type="message" />
		</div>
		<?php if ($this->countModules('position-12')) : ?>
		<?php if ($slide == 1) { ?>
	<div class="obrazky"><div class="slida"><jdoc:include type="modules" name="position-12" style="none"/></div></div>
		    		<?php } else { ?>
		    <div class="obrazky"><div class="slida"><img src="<?php echo $this->baseurl ?>/<?php echo $slidecontent; ?>" alt="" /></div></div> 
		<?php } ?> 
    <?php endif; ?>  		<?php if ($this->countModules('position-4 or position-5')) : ?>
		<div id="main2" class="spacer2<?php echo $main2_width; ?>">
			<jdoc:include type="modules" name="position-4" style="xhtml"/>
			<jdoc:include type="modules" name="position-5" style="xhtml"/>
			</div>    	
			<?php endif; ?>
        <div id="main-content" class="<?php echo $col_mode; ?>">
            <div id="colmask">
                <div id="colmid">
                    <div id="colright">
                        <div id="col1wrap">
							<div id="col1pad">
                            	<div id="col1">
									<?php if ($this->countModules('position-2')) : ?>
									<?php endif; ?>
<?php  if ($frontpage != 1) {
 if ($menu->getActive() !== $menu->getDefault()) { ?>
<div class="component"><div class="breadcrumbs-pad">
                                        <jdoc:include type="modules" name="position-2" />
                                    </div><jdoc:include type="component" /></div>
             <?php }
                  } else {
                         ?> 
<div class="component"><div class="breadcrumbs-pad">
                                        <jdoc:include type="modules" name="position-2" />
                                    </div><jdoc:include type="component" /></div>
                 <?php 
                     }
                    ?>
	                            </div>
							</div>
                        </div>
						<?php if ($left_width != 0) : ?>
                        <div id="col2">
                        	<jdoc:include type="modules" name="position-7" style="rest"/>
                        </div>
						<?php endif; ?>
						<?php if ($right_width != 0) : ?>
                        <div id="col3">
                        	
                        </div>
						<?php endif; ?>
                    </div>
                </div>
            </div>
        <?php if ($this->countModules('position-10 or position-11')) : ?>
		<div id="main3" class="spacer<?php echo $main3_width; ?>">
			<jdoc:include type="modules" name="position-10" style="xhtml"/>
			<jdoc:include type="modules" name="position-11" style="xhtml"/>
</div>
			<?php endif; ?>  	<div id="footer">
		<div class="copy"><div class="cop">
			<p><jdoc:include type="modules" name="footerload" style="none" /></p>
	  <!-- Do not remove this line! Read more http://www.linelab.org/download/subscribe -->
		Copyright&nbsp;&copy; <?php echo date( '2010 - Y' ); ?> <?php echo $sitetitle; ?>.  <a target="_blank"  title="Joomla Themes 1.7" href="http://www.linelab.org"><?php echo $licence; ?></a> Thanks PixelsDaily.com
    </div></div>
    <div id="debug">
	<jdoc:include type="modules" name="debug" style="none" />
	</div>
</div>
        </div>	
	  </div>
						</div> 
   </body>
  </html>
